=== debian/changelog ===
r-cran-ctmcd (1.4.1-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 15:22:16 +0200

r-cran-ctmcd (1.4.1-1) unstable; urgency=medium

  * Initial release (closes: #969945)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 19:49:36 +0200
