=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ctmcd_([-\d.]*)\.tar\.gz
