## r-cran-ctmcd 1.4.2

=== DESCRIPTION ===
Package: ctmcd
Type: Package
Title: Estimating the Parameters of a Continuous-Time Markov Chain from
        Discrete-Time Data
Version: 1.4.2
Date: 2022-05-25
Author: Marius Pfeuffer [aut,cre], Greig Smith [ctb], Goncalo dos Reis [ctb], Linda Moestel [ctb], Matthias Fischer [ctb]
Maintainer: Marius Pfeuffer <marius.pfeuffer@fau.de>
Description: Functions for estimating Markov generator matrices from discrete-time observations. The implemented approaches comprise diagonal adjustment, weighted adjustment and quasi-optimization of matrix logarithm based candidate solutions, an expectation-maximization algorithm as well as a Gibbs sampler.
License: GPL-3
Imports: Rcpp (>= 0.12.17), coda, expm, numDeriv
Suggests: knitr, rmarkdown, R.rsp
LinkingTo: Rcpp, RcppArmadillo
VignetteBuilder: knitr, R.rsp
NeedsCompilation: yes
Packaged: 2022-05-25 20:30:04 UTC; Stefan
Repository: CRAN
Date/Publication: 2022-05-26 14:30:04 UTC
