=== debian/changelog ===
r-cran-ctmcd (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.2

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:04:43 +0530
