=== debian/control ===
Source: r-cran-ctmcd
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.17),
               r-cran-coda,
               r-cran-expm,
               r-cran-numderiv,
               r-cran-rcpparmadillo
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ctmcd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ctmcd.git
Homepage: https://cran.r-project.org/package=ctmcd
Rules-Requires-Root: no

Package: r-cran-ctmcd
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimating the parameters of a continuous-time Markov chain from
 This GNU R package provides estimating the parameters of a continuous-
 time Markov chain from Discrete-Time Data Functions for estimating
 Markov generator matrices from discrete-time observations. The
 implemented approaches comprise diagonal adjustment, weighted adjustment
 and quasi-optimization of matrix logarithm based candidate solutions, an
 expectation-maximization algorithm as well as a Gibbs sampler.
