## r-cran-ctmcd 1.4.3+dfsg

=== debian/changelog ===
r-cran-ctmcd (1.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 09:57:36 +0200
