=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.17),
+               r-cran-rcpp,
                r-cran-coda,
                r-cran-expm,
                r-cran-numderiv,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ctmcd
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ctmcd.git
 Homepage: https://cran.r-project.org/package=ctmcd
