=== debian/changelog ===
r-cran-ctmcd (1.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:50:06 +0100
