=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-cran-ctmcd
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ctmcd
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ctmcd.git
+Homepage: https://cran.r-project.org/package=ctmcd
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
+               r-cran-rcpp (>= 1.0.12),
                r-cran-coda,
                r-cran-expm,
                r-cran-numderiv,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ctmcd
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ctmcd.git
-Homepage: https://cran.r-project.org/package=ctmcd
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ctmcd
 Architecture: any
